.carac-list-container {
    list-style: none;
    padding: 0;
    margin: 0;
    column-count: 2;
    column-gap: 40px;
}

.carac-list-item {
    margin-bottom: 15px;
    break-inside: avoid;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .carac-list-container {
        column-count: 1;
    }
}
